.mission-body {
	background: #6a932fd6;
    padding: 80px 0;
    position: relative;
}
.mission__bg {
    background-size: cover;
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.2;
}
.mission {
    display: flex;
    flex-flow: row wrap;
    align-items: stretch;
    justify-content: center;
}
.mission-item {
	width: calc(50% - 30px);
	margin: 0 15px;
	text-align: center;
    padding: 20px;
}
.mission-item__pretext {
    display: inline-block;
    color: #39642f;
    font-size: 36px;
    line-height: 1;
    padding: 15px 50px;
    background: rgba(255,255,255,0.8);
    margin: 0 0 15px;
    border-radius: 16px 0;
}
.mission-item__title {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 20px;
    letter-spacing: normal;
    line-height: 1.5;
    color: #fff;
}